Help!!!!! ATMA won't recognize my character anymore! ifra

dokhogg

Diabloii.Net Member
Help!!!!! ATMA won't recognize my character anymore!

I usually just play on single player, and never went into the net to play. Last night I decided to do a BAAL run for the first time over the net. Well the v1.10 patch was installed and I did the run. Well now when I try to go into atma to transfer my characters stuff to my mule and put on my combat gear instead of my MF stuff, it won't recognize my character. Anyone have any ideas why or what I can do?????

You can email me at [email protected] or I chat on yahoo as jonjubjub.

Any help would be greatly appreciated!

jon
 

wildjinn

Diabloii.Net Member
Well, while I have a Mac and don't use ATMA, I would suggest using the backup charactername.org files if you can't get it working with your current character. Also, if you're not using the current version of ATMA, that might make a significant difference.

Just a guess, though. :)
 

dokhogg

Diabloii.Net Member
Pucho said:
are you trying to mule with a bnet char?
Well I am using the same character I have always used just playing on the comp myself....had never been on the net at all. i just went for the heck of it with the character Ihave always used solo on the comp myself. Is he now a bnet character and I can't get to my stuff on my mule?
 

Shivan

Diabloii.Net Member
get the latest version of atma
sounds like you just upgraded to 1.10
and the old version of atma wont' recognise 1.10 chars
 

dokhogg

Diabloii.Net Member
Shivan said:
get the latest version of atma
sounds like you just upgraded to 1.10
and the old version of atma wont' recognise 1.10 chars
I have ATMA 4.00...I go to configure then default D2I and 1.10 is checked.
 

Pucho

Banned
*hopes that slvl 23 confuse wears off*
sorry, I've misunderstood you
Try dowloading the latest ATMA (5.03 IIRC)
if you've just upgraded to 1.10 then maybe your stashes are 1.09?
 

dokhogg

Diabloii.Net Member
Pucho said:
*hopes that slvl 23 confuse wears off*
sorry, I've misunderstood you
Try dowloading the latest ATMA (5.03 IIRC)
if you've just upgraded to 1.10 then maybe your stashes are 1.09?
I just went to a site to download the new ATMA, and my comp said the .zip file was corrupted....anyone know where I can get the new atma version?
 

dokhogg

Diabloii.Net Member
Pucho said:
HERE
dont know where you've downloaded it before, but this is the official site
Thats the same place Ijust tried to download it from....I tried again and it said the downloaded file is invalid or corrupted
 

dokhogg

Diabloii.Net Member
Pucho said:
HERE
dont know where you've downloaded it before, but this is the official site
I also just noticed this on the ATMA site.... 4. Currently, ATMA does not let you mule between different game versions. This is a feature that may be added later. It was in the Faqs page of the site....I think that means that I am stuck now with my Barb (now v 1.10) having all his magic find stuff, and my tons of stuff in my mule (v 1.09) is inaccessible....I think I am screwed.
 

Pucho

Banned
Never happened to me before, and dont know if it matters, but are you downloading it with a d/l manager?
 

dokhogg

Diabloii.Net Member
Pucho said:
Never happened to me before, and dont know if it matters, but are you downloading it with a d/l manager?
Well i got it to work this time, but it is like I suspected....I can't transfer stuff between my mule and my character....so all my sets, weapons, etc are not available to me, unless what I read on the atma site was wrong and i need to do something else to transfer stuff. Thanks for all the help
 

Pucho

Banned
dokhogg said:
How do you do that?
make a mule with atma (same version as the stash)
load the mule with items
open the mule in a 1.10 game

AFAIK is the only way, and you need to make a new mule every time
 

dokhogg

Diabloii.Net Member
Pucho said:
make a mule with atma (same version as the stash)
load the mule with items
open the mule in a 1.10 game

AFAIK is the only way, and you need to make a new mule every time
OK, I am a complete idiot when it comes to this stuff...how do you load a mule in a game? plus, I converted my atma to the new version, so if I open a new mule, it is already a 1,10 mule, and I can't transfer stuff to the new mule....I admit it, I need things explain in crayon to know what to do!!!

Sorry and thanks again for all the help.
 

Pucho

Banned
when you create a char (mule) with atma, you can choose the version of it, SC/HC, class and name. You only need to create a char with the same version that the stash, so you can load it with stuff, then you open a game and open your mule there. That way you convert the (1.09?) mule to 1.10 and you can transfer its items.
You need to make a new mule every time ( because you already converted the later)

Hope that helps
 
Top